<?xml version="1.0" encoding="utf-8" standalone="no" ?>                                                                                                                         <!-- Silak_68 -->                         
<modDesc descVersion="21">
    <author>GAZ53</author>
    <version>1.0</version>
	<title>
                  <en>GAZ 53 </en>
                  <de>GAZ 53 </de>
                  <ru>ГАЗ 53 </ru>
                  </title>  
                  <description>
                  <en>GAZ 53 </en>
                  <de>GAZ 53 </de>
                  <ru>ГАЗ 53 </ru>
                  </description>
    <iconFilename>store.png</iconFilename>
	<multiplayer supported="true" />

      <storeItems>
        <storeItem>
			<name>
                                                                           <en>Dumping Platform</en>
				<de>Dumping Platform</de>
                                                                           <ru>Кузов для ГАЗ-53</ru>
			</name>
			<rotation>0</rotation>
			<image active="kuzovok.dds"/>
			<price>500</price>
			<dailyUpkeep>14</dailyUpkeep>
			<xmlFilename>kuzovok.xml</xmlFilename>
			<brand>kuzovok</brand>
			<category>tippers</category>
                                                        <specs>
				<capacity unit="$l10n_unit_liter">6000</capacity>
                                       <fillTypes>wheat rape maize barley chaff potato sugarBeet silage woodChips</fillTypes> 
			</specs>
			<functions>
				<function>$l10n_function_tipper</function>
			</functions>
   <isDyeable color="0.95 0.95 0.95 1.0">true</isDyeable>
     </storeItem>
    <storeItem>
   <name> 
                  <en>GAZ 53 </en>
                  <de>GAZ 53 </de>
                  <ru>ГАЗ 53 </ru>
   </name>

   <description>
<![CDATA[3d model/Textures:Du-mont, Garmash, 
Dronklim, Mont, TruckerStas
Realization in FS2013: Silak_68, werik
Realization in FS2015: serzh]]>
  </description>
            <rotation>0</rotation>
            <image active="gaz.png" brand="brand.png" />
            <price>3500</price>
            <dailyUpkeep>38</dailyUpkeep>
            <xmlFilename>GAZ53.xml</xmlFilename>
            <brand>ГАЗ</brand> 
            <category>trucks</category>  
             <specs>
                <power>120</power>
            </specs>
                                     <functions>
                                     <function>$l10n_function_truck</function>
		</functions> 
<isDyeable color="0.95 0.95 0.95 1.0">true</isDyeable>
</storeItem>
</storeItems>

 </modDesc>